body {background-color: #cfcfcf; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
	
a:link {color: #6600cc; font-weight: bold; text-decoration : none;}
a:visited {color: #6600cc; font-weight: bold; text-decoration : none;}
a:hover {color: white; font-weight: bold;}

.white {color: White;}
.whiteitalic {color: white; font-style: italic;}

.black {color: black;}

.red {color: red;}

.blue {color: blue;}
.blueitalic {color: blue; font-style: italic;}

.gray {color: #5a5a5a;}
.grayitalic {color: #5a5a5a; font-style: italic;}

.purple {color: #6600cc;}
.purpleitalic {color: #6600cc; font-style: italic;}

.bold {font-weight: bold;}
.boldwhite {font-weight: bold; color: white;}

.italic {font-style: italic;}

.small {font-size: 9px;}
.smallred {font-size: 9px; color: red;}
.smallwhite {font-size: 9px; color: white;}
.smallbold {font-size: 9px; font-weight: bold;}
.smallboldwhite {font-size: 9px; font-weight: bold; color: white;}
.smallboldpurple {font-size: 9px; font-weight: bold; color: #6600cc;}
.smallboldgray {font-size: 9px; font-weight: bold; color: #5a5a5a;}
.smallitalic {font-size: 9px; font-style: italic;}

.p {font-size: 12px;}
.pitalic {font-size: 12px; font-style: italic;}
.pbold {font-size: 12px; font-weight: bold;}
.pred {font-size: 12px; color: red; }
.pboldwhite {font-size: 12px; font-weight: bold; color: white;}
.pboldwhiteitalic {font-size: 12px; font-weight: bold; color: white; font-style: italic;}
.pboldpurple {font-size: 12px; font-weight: bold; color: #6600cc;}

.h6 {font-size: 14px;}
.h6bold {font-size: 14px; font-weight: bold;}
.h6boldgray {font-size: 14px; font-weight: bold; color: #5a5a5a;}
.h6boldpurple {font-size: 14px; font-weight: bold; color: #6600cc;}

.h5 {font-size: 16px;}
.h5bold {font-size: 16px; font-weight: bold;}
.h5red {font-size: 16px; color: Red;}
.h5boldred {font-size: 16px; font-weight: bold; color: Red;}
.h5boldwhite {font-size: 16px; font-weight: bold; color: white;}
.h5white {font-size: 16px; color: white;}
.h5boldpurple {font-size: 16px; font-weight: bold; color: #6600cc;}

.h4 {font-size: 18px;}
.h4bold {font-size: 18px; font-weight: bold; }

.h3 {font-size: 22px;}

.h2 {font-size: 26px;}

.h1 {font-size: 32px;}

.indent {margin-left: 25px;}

p {font-size: 12px;}
h6 {font-size: 13px;}
h5 {font-size: 14px;}
h4 {font-size: 16px;}
h3 {font-size: 18px;}
h2 {font-size: 20px;}
h1 {font-size: 24px;}